# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Az alapértelmezett böngészőügynök feladat ellenőrzi, hogy az alapértelmezett a Firefox helyett egy másik böngésző lett-e. Ha a változás gyanús körülmények között történik, akkor legfeljebb kétszer megkérdezi a felhasználót, hogy visszaállítja-e a Firefox böngészőre. Ez a feladat automatikusan települ a Firefox böngészővel, és újratelepítésre is kerül minden egyes Firefox frissítéssel. A feladat letiltásához frissítse a „default-browser-agent.enabled” beállítást az about:config oldalon, vagy állítsa be a „DisableDefaultBrowserAgent” vállalati Firefox házirendet.

DefaultBrowserNotificationTitle=Legyen a Firefox az alapértelmezett böngésző
DefaultBrowserNotificationText=A Firefox már nem az alapértelmezett böngésző. Alapértelmezetté teszi?
DefaultBrowserNotificationYesButtonText=Igen
DefaultBrowserNotificationNoButtonText=Nem
